<?php

require_once dirname(__FILE__).'/../lib/segmentGeneratorConfiguration.class.php';
require_once dirname(__FILE__).'/../lib/segmentGeneratorHelper.class.php';

/**
 * segment actions.
 *
 * @package    thd
 * @subpackage segment
 * @author     Your name here
 * @version    SVN: $Id: actions.class.php 12474 2008-10-31 10:41:27Z fabien $
 */
class segmentActions extends autoSegmentActions
{
}
